/* 头部 */
.flex {
  display: flex;
}
.flex-c {
  display: flex;
  align-items: center;
}
.flex-con {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header {
  width: 100%;
  height: auto;
}

.common-card {
  width: 1200px;
  margin: 0 auto;
  height: 100%;
}
.head-content {
  width: 100%;
  height: 83px;
}

.head-content .logo {
  display: inline-block;
  width: auto;
  height: 48px;
}
.head-content .logo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.head-content .lt .text {
  border-left: 2px solid #dcdcdc;
  padding-left: 9px;
  margin-left: 15px;
}
.head-content .rt img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  margin-left: 14px;
}
.head-content .rt .ph p {
  font-size: 23px;
  color: #000000;
}
.head-content .rt .ph span {
  font-size: 23px;
  font-weight: bold;
  color: #ee9c08;
}
.head-content .lt .ls {
  font-size: 15px;
  color: #949494;
}
.header-bottom {
  width: 100%;
  height: 64px;
  background-color: #ee9c08;
}

.header-bottom ul {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-bottom ul li {
  height: 100%;
  line-height: 58px;
  padding: 0 35px;
}

.header-bottom ul li:last-child {
  border-right: none;
}

.header-bottom ul li a {
  display: inline-block;
  height: 100%;
  font-size: 20px;
  line-height: 64px;
  color: #ffffff;
}

.header-bottom ul li:hover {
  background-color: #b87f17;
}

/* 轮播 */

.headerSwiper {
  width: 100%;
  height: auto;
}

.headerSwiper .swiper-pagination-bullet {
  width: 35px;
  height: 5px;
  border-radius: 0;
  background-color: #b87f17;
  opacity: 0.5;
}

.headerSwiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: bottom;
}
.headerSwiper .swiper-pagination-bullet-active {
  opacity: 1 !important;
}

.common-tl {
  text-align: center;
}

.common-tl h2 {
  font-size: 30px;
  font-weight: bold;
  color: #000000;
}
.common-tl P {
  font-size: 16px;
  margin-top: 10px;
}

.common-tl.w h2,
.common-tl.w p {
  color: #fff;
}

.diagrammatic {
  width: 100%;
  height: auto;
  padding: 15px 0 30px 0;
}
.diagrammatic ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.diagrammatic ul li {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;

  width: 250px;
  transition: all 0.3s;
  height: 254px;
  background-color: #ffffff;
  box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.11);
  border-radius: 10px;
  border: solid 1px #eeeeee;
}
.diagrammatic li img {
  width: 80px;
  height: 80px;
  object-fit: cover;
}
.diagrammatic .active,
.diagrammatic li:hover .default {
  display: none;
}
.diagrammatic h6 {
  font-size: 20px;
  font-weight: normal;
  color: #000000;
  margin: 25px 0 18px 0;
}
.diagrammatic .ls {
  font-size: 14px;
  color: #8d8d8d;
}
.diagrammatic .br {
  width: 44px;
  height: 4px;
  background-color: #8d8d8d;
  border: solid 1px #eeeeee;
  margin-top: 35px;
}
.diagrammatic li:hover .active {
  display: block;
}
.diagrammatic li:hover h6,
.diagrammatic li:hover .ls {
  color: #fff;
}
.diagrammatic li:hover .br {
  background-color: #fff;
}
.diagrammatic li:hover {
  cursor: pointer;
  background-color: #ee9c08;
}
/* 产品展示 */
.product {
  width: 100%;
  background-color: #f7f7f7;
  height: auto;
  padding: 40px 0 20px 0;
}

.product .nav {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 30px 0;
}
.productSwiper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.product .nav .item {
  cursor: pointer;
  width: calc((100% - 50px) / 6);
  height: 47px;
  background-color: #ee9c08;
  border-radius: 23px;
  font-size: 16px;
  line-height: 47px;
  text-align: center;
  margin: 0 10px 10px 0;
  color: #ffffff;
}
.product .nav .item:nth-child(6n) {
  margin-right: 0;
}
.productList {
  display: none;
}

.product-con {
  width: 100%;
  height: auto;
}
.productRt {
  flex: 1;
}
.product-con .lt {
  width: 605px;
  height: auto;
  margin-right: 20px;
}
.productSwiper img {
  width: 100%;
  height: 601px;
  object-fit: cover;
}
.productSwiper .name,
.productItem li .name {
  width: 100%;
  height: 37px;
  background-color: #ffffff;
  font-size: 16px;
  text-align: center;
  line-height: 37px;
  color: #000000;
}

.productItem {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.productItem li {
  width: 280px;
  height: auto;
  margin: 0 15px 11px 0;
}
.productItem li:nth-child(2n) {
  margin-right: 0;
}
.productItem li img {
  width: 100%;
  height: 280px;
  vertical-align: bottom;
  object-fit: cover;
}
/* 关于我们 */
.about {
  width: 100%;
  height: auto;
  padding: 40px 0 25px 0;
  background: url(../img/ic4.png) no-repeat;
  background-size: 100% 460px;
}
.about-con {
  width: 100%;
  height: 450px;
  background-color: #ffffff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.19);
  border-radius: 24px;
  padding: 20px;
  margin-top: 33px;
}
.about-con .text {
  flex: 1;
  font-size: 18px;
  line-height: 48px;
  color: #333333;
}
.about-con img {
  width: 575px;
  height: 389px;
  object-fit: cover;
  margin-left: 35px;
}
/* 工厂环境 */
.environment {
  width: 100%;
  height: auto;
  padding-bottom: 20px;
}
.environment .common-card {
  width: 1550px;
}
.environmentSwiper {
  width: 100%;
  overflow: hidden;
  height: auto;
  margin-top: 30px;
}
.environmentSwiper img {
  width: 100%;
  height: 492px;
  object-fit: cover;
}
.environment-pagination {
  margin-top: 25px;
}
.environment-pagination .swiper-pagination-bullet {
  width: 17px;
  height: 17px;
  background-color: #ee9c08;
}
.bigImg img {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}
/* 生产设备 */
.equipment {
  width: 100%;
  background-color: #f1f1f1;
  height: auto;
  padding: 25px 0 40px 0;
}
.equipment-con {
  margin-top: 30px;
}
.equipmentItem {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.equipmentItem div {
  margin-right: 12px;
}
.equipmentItem li {
  width: 392px;
  height: auto;
  margin: 0 12px 0 0;
  background-color: #fff;
  padding: 17px;
}
.equipmentItem li:last-child {
  margin-right: 0;
}
.equipmentItem img {
  width: 100%;
  height: 298px;
  object-fit: cover;
  vertical-align: bottom;
}
.equipmentItem .name {
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 18px;
  color: #000000;
  margin-top: 10px;
}
/* 新闻资讯 */
.news {
  width: 100%;
  height: auto;
  padding: 40px 0;
}
.news-con {
  margin-top: 35px;
}
.news-con .lt {
  width: 577px;
  height: auto;
  margin-right: 40px;
}
.news-con .lt img {
  width: 100%;
  height: 244px;
  object-fit: cover;
  margin-bottom: 30px;
}
.news-con h6 {
  font-size: 16px;
  font-weight: bold;
  color: #292929;
}
.news-con .ls {
  font-size: 14px;
  line-height: 22px;
  color: #696969;
  margin-top: 15px;
}
.Ohd_1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
.Ohd_2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-con .time p {
  font-size: 48px;
  font-weight: bold;
  letter-spacing: 8px;
  color: #292929;
}
.news-con .time {
  width: 90px;
  margin-right: 30px;
}
.news-con .time span {
  font-size: 16px;
  color: #696969;
}
.news-con .text {
  flex: 1;
}
.news-con li {
  border-bottom: 1px solid #d7d7d7;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.news-con li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.footer {
  width: 100%;
  height: auto;
  background-color: #1e1e1e;
  padding: 15px 0 20px 0;
}
.footer ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer .text {
  font-size: 16px;
  line-height: 38px;

  color: #ffffff;
}
.footer img {
  width: 164px;
  object-fit: cover;
  height: 164px;
}
.footer p {
  font-size: 15px;
  margin-top: 14px;
  color: #ffffff;
  text-align: center;
}
.footer a {
  font-size: 16px;
  line-height: 36px;
  color: #ffffff;
}
.footer li:last-child {
  display: flex;
  flex-direction: column;
}

.footer li {
color:#fff;
}
